Cyberduck Mountain Duck CLI

#971 closed enhancement (fixed)

consecutively numbered files not intelligently ordered

Reported by: eykanal Owned by: dkocher
Priority: normal Milestone: 3.0
Component: interface Version: 2.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

if I have a file list as follows:

file1.txt, file2.txt, file3.txt, file20.txt, file100.txt

CyberDuck will currently sort them as:

file1.txt
file100.txt
file2.txt
file20.txt
file3.txt

It would be nice to have these sorted intelligently, as in:

file1.txt
file2.txt
file3.txt
file20.txt
file100.txt

Change History (3)

comment:1 Changed on Dec 21, 2006 at 10:41:02 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Feb 28, 2008 at 9:38:12 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3532.

Note: See TracTickets for help on using tickets.